@charset "utf-8";
*{margin:0; padding:0; border:0; box-sizing:border-box;} 
body{color:#333; background-color:#f8f8f8; font-size:14px; font-family:"Microsoft Yahei";} 
ul,ol{list-style-type:none;} 
select,input,img,select{vertical-align:middle;} 
a,a:hover,a:active,a:focus,a:link{text-decoration:none;}
a{color:#333;}
.clear:after{display:block;content: ' ';clear: both;}
.fl{float:left}
.fr{float:right}
.p10{padding:0 10px;}
.p15{padding:0 15px;}
.b_l{width:865px;}
.b_r{width:270px;}

.container{width:1200px; margin:0 auto;}
/* topnav */
#rili{color:#999999; font-size:12px;}
.topnav{width:100%; min-width:1200px; height:31px; background-color:#fff; border-bottom:1px solid #ede9e9; line-height:31px;}
.topnav .searchbox{padding:5px 0; height:31px; width:140px;}
.topnav .searchbox form{height:20px; border-left:2px solid #066BC1; position:}
.topnav .searchbox form input[name=keyword]{width:118px; height:20px; line-height:20px; padding:0 10px; float:left; font-size:12px; color:#ababab;}
.topnav .searchbox form button{width:20px; height:20px; float:left; background-color:#fff; color:#066BC1; font-size:14px;}

.logo .container{height:123px; background:url(../images/logobg.png) center center no-repeat; }
.logo img{margin:30px 0 0 -5px;}

.menu{width:100%; background-color:#066BC1;}
.menu ul{width:1200px; margin:0 auto; padding:0 15px;}
.menu ul li{width:130px; height:47px;  float:left; line-height:47px; color:#fff; text-align:center; position:relative;}
.menu ul li a{font-size:16px; color:#fff; text-decoration:none;}
.menu ul li.active{background-color:#005495;}

.main_body{background-color:#fff; margin-top:10px; margin-bottom:70px; padding:26px 20px; box-shadow:0px 4px 10px #aaaaaa; position:relative;}

.banner{width:420px; height:280px; margin-right:25px; float:left;}
.banner .swiper-container{width:100%;height:280px;margin:0 auto 0 auto;padding:0;overflow:hidden}
.banner .swiper-slide{text-align:center;background:#fff;margin:0;padding:0}
.banner .swiper-slide img{margin:0;padding:0;border:0;height:100%}
.banner .swiper-slide a{display:inline;text-decoration:none;margin:0;padding:0}
.banner .swiper-pagination{height:1.7rem;line-height:1.6rem;bottom:0!important;text-align:right!important}
.banner .swiper-pagination .swiper-pagination-bullet{background: #aeaba8;}
.banner .swiper-pagination .swiper-pagination-bullet-active{background:#d70404;}
.banner .swiper-slide span{width:100%;position:absolute;bottom:0;left:0;z-index:10;height:1.7rem;background:rgba(0,0,0,.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType=0, startColorstr='#80000000', endColorstr='#80000000')\9;display:block;line-height:1.7rem;text-align:center;text-decoration:none;color:#fff;font-size:14px;overflow:hidden;text-align:left;text-indent:10px;padding:0;margin:0}

.nlbox{width:100%; height:280px; overflow:hidden;}
.nlbox .nltitle{height:33px; line-height:33px; border-bottom:2px solid #cfcece;}
.nlbox .nltitle .name{width:85px; color:#066BC1; font-size:16px; font-weight:bold; text-align:center; height:33px; border-bottom:2px solid #066BC1; position:relative;}
.nlbox .nltitle .name:before{display:block; content:" "; width:11px; height:8px; position:absolute; bottom:-8px; left:50%; margin-left:-5px; background:url(../images/nlnamedown.jpg) center center no-repeat;}
.nlbox .nltitle .more{height:34px; line-height:34px; font-size:12px; padding-right:10px;}
.nlbox .nltitle .more a{color:#666666;}
.nlbox ul{width:100%; height:241px; margin-top:6px; padding:5px 0;}
.nlbox ul li.thefirst{height:127px; padding:10px 0;}
.nlbox ul li.thefirst>*{float:left;}
.nlbox ul li.thefirst img{margin-right:10px; width:160px; height:110px;}
.nlbox ul li.thefirst h1{width:230px; font-size:16px; margin-bottom:8px; line-height:20px;}
.nlbox ul li.thefirst p{width:230px; line-height:20px; color:#777;}
.nlbox ul li.thefirst p a{color:#066BC1;}
.nlbox ul li{width:420px; height:30px; line-height:30px;}
.nlbox ul li:before{padding:0 10px 0 5px; color:#066BC1;}
.nlbox ul li a{color:#333333; font-family:"Microsoft Yahei";}
.nlbox ul li a:hover{color:#066BC1;}
.nlbox ul li span{float:right; color:#999;}

.footer{border-top:7px solid #eeeeee; padding:30px 0; text-align:center; font-size:14px; line-height:24px; margin:0 -20px;}

.float_menu{width:50px; position:fixed; right:50%; top:67%; margin-right:-668px; z-index: 20;}
.float_menu a{width:50px; height:50px; line-height:50px; text-align:center; font-size:24px; background-color:#cfcfcf; color:#fff; display:block; margin-bottom:3px;}
.float_menu a:hover{background-color:#066BC1;}
.float_menu a.icon-erweima span{display:block; width:172px; height:212px; background:url(../images/weixin.png) center center no-repeat; position:absolute; opacity:0; right:52px; bottom:53px; filter:alpha(opacity=0); transform-origin: 95% 95%; -moz-transform-origin: 95% 95%; -ms-transform-origin: 95% 95%; -o-transform-origin: 95% 95%; -webkit-transform-origin: 95% 95%; transform: scale(0.01); -moz-transform: scale(0.01); -ms-transform: scale(0.01); -o-transform: scale(0.01); -webkit-transform: scale(0.01); transition: all 1s; -moz-transition: all 1s; -ms-transition: all 1s; -o-transition: all 1s; -webkit-transition: all 1s;}
.float_menu a.icon-erweima:hover span{opacity:1; filter:alpha(opacity=100); transform: scale(1); -webkit-transform: scale(1); -moz-transform: scale(1); -ms-transform: scale(1); -o-transform: scale(1);}
@media(max-width:1336px){.float_menu{right:2%;margin-right:0}}